Ankündigung

Einklappen
Keine Ankündigung bisher.

Seite Nach Update

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Seite Nach Update

    Hallo an alle,

    ich war durch den Web-Hostanbieter gezwungen eine neue Version einzuspielen. Es war mein erstes Mal, dass ich ein Update eingespielt habe/musste. Das hat, wie zu erwarten, leider nicht richtig geklappt.
    Die alter Version war: 2.0SP1, die Neu ist: 2.2SP6
    Beim Update habe ich mich an die README.txt gehalten. Dies schien auch geklappt zu haben. Bei dem letzten Schritt gab es eine Fehlermeldung, siehe Bild Klicke auf die Grafik für eine vergrößerte Ansicht

Name: Upate_Contrexx_auf_2-2-SP6.jpg
Ansichten: 1
Größe: 51,5 KB
ID: 50640.
    Fehlermeldung:
    Abmelden
    Code:
    Auswahl der Update Version
      Nicht installierbare Versionen
      Die folgenden Update Pakete wurden gefunden, können aber nicht installiert werden:
        •	Contrexx® Web Content Management System OpenSource 2.2 Service Pack 6
       Die Installierte Version wurde bereits aktualisiert. 
       Es ist keine neuere Version vorhanden!
    Als ich ein paar schritte vorher gefragt wurde, ob ich den Expertenmodus möchte, habe ich mich dagegen entschieden.

    Die Seite ist jetzt wieder erreichbar. Funktionieren in großen Teilen auch.
    So, jetzt zu den Problemen.
    1. Eine Seite Melded: Cannot find block 'table' Wie lose ich es?
    2. Eigene PHP Dateien werden nicht mehr eingebunden. Bisher habe ich es über: <!-- Plugin::File Values::root=/content/TrGruppeYouth.inc.php --> Fehlt ein Module, wenn ja wie heißt es und installiere es?
    3. Auf der Startseite wird die letzte Aktualisierung nicht mehr angezeigt. Wie behebe ich es?


    Auf der Startseite wird die letzte Aktualisieren nicht mehr angezeigt. Wie behebe ich es?

    Ich freue mich schon auf Hinweise und Lösungsvorschläge.
    Trotz meine Suche, habe ich kein Lösung in diesem Forum gefunden. Falls ich was übersehen habe, würde ich mich über Links dorthin freuen

    MfG
    Alex
    Zuletzt geändert von alex1881; 21.03.2012, 00:20.

  • #2
    Niemand der einen Hilft?

    Hallo,

    ist niemand da, der einen Helfen kann

    Kommentar


    • #3
      Hallo Alex,

      ich versuche dir mal ein paar Antworten auf deine Fragen zu geben:

      1. deine Grundlegende Frage war ja mit dem Update.
      Ob du bei dem Update den Expertenmodus wählst oder nicht ist erstmal egal, weil man im Expertenmodus z.B. nur Teile des Updates installieren kann.
      Dass du dich an die Readme-Datei gehalten hast war sehr gut, da dort alles detailiert beschrieben ist.

      Dieser Code:
      Code:
      Auswahl der Update Version
        Nicht installierbare Versionen
        Die folgenden Update Pakete wurden gefunden, können aber nicht installiert werden:
          •	Contrexx® Web Content Management System OpenSource 2.2 Service Pack 6
         Die Installierte Version wurde bereits aktualisiert. 
         Es ist keine neuere Version vorhanden!
      ist wie du gesagt hast eine Fehlermeldung, aber keine negative ;-)
      Sie besagt lediglich, dass du das Update erfolgreich eingespielt hast und dass es keine neueren Versionen gibt.
      Das ist ganz normal.
      Wenn du mit dem Update fertig bist, kannst du auch das Verzeichnis "/update" löschen. (steht so weit ich weiß auch in der Readme Datei)

      Zu deinen weiteren Fragen:

      Frage1:
      Diese Frage hast du mir mit dem anderen Post eigentlich schon selbst beantwortet.
      Ich denke, dass durch die alte Version von dir die Inhalts-Seite sehr veraltet ist und ein Platzhalter zu viel oder zu wenig drinnen ist.
      Um die aktuelle Seite zu erhalten, Benutze einfach den Modul-Manager.
      Dort kannst du das modul erst "deinstallieren" und dann wieder "installieren".
      Die Inhalts-Seite sollte dann neu erstellt werden.
      Ebenso kannst du den Code verwenden, der auf deiner Lösungs-Seite steht.

      Frage2:
      Ich persönlich benutze zum einbinden von php-Dateien einen anderen Code, den ich von hier aus dem Forum habe.
      Eine Anleitung dazu findest du HIER.
      Dazu musst du ein paar Code-Schnipsel in die index.php-Datei einfügen.
      Anschließend einen Ordner _php in deinem root-folder erstellen und dort die php-Dateien rein packen.
      Der Platzhalter dafür ist: <!-- DYN pfad_zur_datei -->

      Frage3:
      Ich gehe mal davon aus, dass es sich bei der "letzten Aktualisierung" um den letzten Beitrag im Forum handelt.
      Leider bin ich in Sachen Forum nicht up to date und kann dir bei dieser Frage leider nicht weiter helfen.

      Falls was nicht funktioniert, schreib mich einfach an.

      Schöne Grüße,
      Rocki
      www.mpinet.de Contrexx Open Source 2.2.6

      Kommentar

      Lädt...
      X